WSDiscovery10::Attributes::Id(3)

NAME
WSDiscovery10::Attributes::Id

DESCRIPTION
Perl data type class for the XML Schema defined attribute Id from the namespace http://schemas.xmlsoap.org/ws/2005/04/discovery.

METHODS

  new
 my $element = WSDiscovery10::Attributes::Id->new($data);

Constructor. The following data structure may be passed to new():

 { value => $value }

AUTHOR
Generated by SOAP::WSDL